footer {
    margin-top: 60px;
    width: 1280px;
    height: 69px;
    background: #81878D;
    font-size: 24px;
    line-height: 28px;
}

.footer-menu {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.footer-menu-item {
    display: flex;
    padding: 1em;
}

.footer-menu-link {
    color: #0C1927;
}

.copyright {
    display: flex;
    margin-right: 15px;
    font-size: 20px;
}